<?php

include '../system/funcs.php';
include'../system/sys.php';
H ('Скриншотер');

//-----Переадресация для гостей-----//

if(!$us['id']) {
header('Location: /');
exit();
}

echo '<div class="podmenu"><center>Нажмите на картинку что бы открыть полностью...</br></div>
<div class="podmenu"><a href="http://mini.s-shot.ru/'.$_GET['x'].'x'.$_GET['y'].'/'.$_GET['x'].'/'.$_GET['format'].'/?'.$_GET['site'].'"><img src="http://mini.s-shot.ru/'.$_GET['x'].'x'.$_GET['y'].'/'.$_GET['x'].'/'.$_GET['format'].'/?'.$_GET['site'].'" width="240" height="500" /></a></center></div>';

F();
?>